﻿.checkwarranty-form-Serialcontainer {
    float: left;
    margin-right: 20px;
    width: 370px;
}

.checkwarranty-form-Countrycontainer {
    float: left;
    margin-right: 20px;
    width: 182px;
}

.checkwarranty-otherdeviceview {
    float: right;
    margin-right: 55px;
    padding-top: 45px;
}

.checkwarrantyotherdeviceview-changecontainer {
    background-color: #505050;
    float: left;
    height: 70px;
    margin-right: 10px;
    padding: 10px 20px 10px 30px;
    position: relative;
    cursor: pointer;
}

    .checkwarrantyotherdeviceview-changecontainer:hover {
    background-color: #969696;
}

.checkwarranty-dlregistereddevices {
    float: left;
    margin-right: 10px;
    width: 210px;
}

.checkwarranty-main-col {
    float: left;
    position: relative;
}

.gobackview-header {
    padding-bottom: 24px;
}

.checkwarranty-validationmessage {
    padding-top: 10px;
}

.checkwarranty-devicenotshowntext {
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}

.checkwarranty-devicenotshown {
    display: block;
    float: left;
    height: 90px;
    position: relative;
    width: 100px;
    text-decoration: none;
    cursor: pointer;
}

.checkWarranty-image {
    float: left;
    height: 70px;
    margin-right: 0px;
    width: 90px;
}

.checkWarrantyItem-title {
    color: black;
    font-family: 'Segoe UI';
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 5px;
}

.checkWarrantyItem-otherDetails {
    font-family: 'Segoe UI';
    font-size: 11px;
    font-weight: normal;
    line-height: 14px;
}

.checkWarrantyItem-holder {
    padding-left: 15px;
    padding-top: 25px;
    width: 305px;
    float: left;
}

.checkWarranty-intro {
    font-family: 'Segoe UI Light';
    clear: both;
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 20px;
    padding-left: 0px;
    padding-top: 10px; /*padding-right: 20px;         height:45px;*/ /*text-align:justify;*/
}

.checkWarranty-available-bg {
    background-color: #73ba42;
}

    .checkWarranty-available-bg:hover {
    background-color: #186d31;
}

.checkWarranty-unavailable-bg {
    background-color: #73ba42;
}

    .checkWarranty-unavailable-bg:hover {
    background-color: #186d31;
}


.checkWarranty-tampered-bg {
    background-color: #73ba42;
    cursor: default !important;
}

    .checkWarranty-tampered-bg:hover {
    background-color: #186d31;
}

.checkwarranty-devicenotshown-bg {
    background-color: #73ba42;
}

    .checkwarranty-devicenotshown-bg:hover {
    background-color: #186d31;
}

.checkWarrantyItem-text {
    float: right;
    overflow: hidden;
    width: 230px;
    font-family: Segoe UI Light;
    font-size: 12px;
    line-height: 14px; /*text-align:justify;*/
}

.checkWarrantyItem-tile span {
    bottom: 0;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 14px;
    padding: 5px;
    position: absolute;
}

.checkWarrantyItem-tile {
    cursor: pointer;
    display: block;
    float: left;
    height: 70px;
    position: relative;
    width: 70px;
}

.checkWarrantyItem-enabled {
    background-attachment: scroll;
    background-color: #73ba42;
    background-image: url("/Style Library/Images/Device/checked.png");
    background-position: 45px 3px;
    background-repeat: no-repeat;
}

    .checkWarrantyItem-enabled:hover {
    background-color: #186d31;
}


.checkWarrantyRepair-container {
    border-top: 1px solid #B4B4B4;
    margin-top: 30px;
    overflow: auto;
    padding-bottom: 20px;
    width: 660px;
}

    .checkWarrantyRepair-container h3 {
    font-size: 18px;
    font-weight: normal !important;
    margin-bottom: 20px;
    margin-top: 10px;
}

.checkWarrantyRepair-left {
    padding-top: 15px;
    padding-right: 15px;
    float: left;
    width: 325px;
    height: 300px;
}

.checkWarrantyItem-info {
    float: left;
    margin-top: 10px;
    width: 235px;
}

.checkWarranty-registereddevices {
    float: left;
    height: 90px;
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    width: 210px;
}

.checkwarranty-registereddevicestatus {
    background: url("/style library/Images/Common/registered-icon.png") no-repeat scroll 0 13px transparent;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 10px;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-indent: 5px;
    top: 0;
    width: 80px;
}

.checkwarranty-registereddevicedetails {
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}

    .checkwarranty-registereddevicedetails div {
    color: #FFFFFF;
    font-family: "Segoe UI Light";
    font-size: 14px;
}

.checkWarranty-registereddevicescontainer {
    float: left;
    position: relative;
}


h2 {
    font-family: "Segoe UI";
    font-size: 20px;
    font-weight: 300;
    line-height: 22px;
}
    
.checkwarranty-main-leftColB {
}

.checkwarranty-main-leftColC {
    /*padding-top: 20px; */
    padding-top: 30px;
    width: 640px;
}

    .checkwarranty-main-leftColC h2 {
    padding-bottom: 24px;
}

.checkwarranty-form-label {
    font-size: 14px;
    padding-bottom: 10px;
}

.checkwarranty-select-country-overlay {
    background: url("/style%20library/Images/Master/dropdown-overlay.png") repeat scroll left top transparent;
    height: 32px;
    position: absolute;
    width: 180px;
}

.checkwarranty-selectcountrycontainer {
    /*border: 1px solid #B4B4B4;*/
    color: #B4B4B4;
    height: 30px;
    width: 182px;
}

.checkwarranty-selectcountrylabel {
    float: left;
    font-family: 'Segoe UI';
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
    width: 150px;
}

.checkwarranty-selectarrow {
    background: url("/style%20library/Images/DropDown/downArrow.png") no-repeat scroll right center transparent;
    cursor: pointer;
    float: right;
    height: 30px;
    width: 25px;
}

.checkwarranty-select-dropdown {
    background-color: white;
    border: 1px solid #B4B4B4;
    display: none;
    height: 120px;
    overflow: hidden;
    position: absolute;
    z-index: 10000;
}

.checkwarranty-select-country-dropdown {
    width: 180px;
}

.checkwarranty-select-up-arrow {
    background: url("/style%20library/Images/DropDown/select-up.png") no-repeat scroll center center #FFFFFF;
    cursor: pointer;
    display: none;
    height: 30px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10000;
}

.checkwarranty-selectdownarrow {
    background: url("/style%20library/Images/DropDown/select-down.png") no-repeat scroll center center #FFFFFF;
    cursor: pointer;
    display: none;
    height: 30px;
    position: absolute;
    top: 90px;
    width: 100%;
    z-index: 10000;
}

.checkwarranty-selectcountrytablecontainer {
    width: 180px;
}

.checkwarranty-selecttablecontainer {
    position: absolute;
    z-index: 1;
}

p.select-highlight {
    background-color: #73ba42;
    color: #FFFFFF;
}

.checkwarranty-selectcountrytablecontainer p {
    width: 180px;
}

.checkwarranty-selecttablecontainer p {
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
}

.checkwarranty-select-dropdown p {
    cursor: pointer;
}

.checkwarranty-form-container {
    float: left;
    margin-right: 20px;
    width: 182px;
}

.checkwarranty-form-invalid {
    color: #FF0000;
}

.checkwarranty-form-long {
    border: 1px solid #B4B4B4;
    font-family: 'Segoe UI';
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    width: 370px;
}

.checkwarranty-proceed-hr {
    border-bottom: 1px solid #B4B4B4;
    clear: both;
    height: 20px;
    width: 660px;
}

.checkwarranty-proceed {
    padding-top: 10px;
    width: 640px;
}

.checkwarranty-proceed-button {
    float: right;
    margin-left: 10px;
}

.checkwarranty-background-l-blue {
    background-color: #73ba42;
}
.checkwarranty-background-l-blue:hover
{
    background-color: #186d31;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 42px 8px;
}
.checkwarranty-background-l-disabled
{
    background-color: #B4B4B4;
     
}

.checkwarranty-background-l-grey:hover {
    background-color: #186d31;
    
}

.checkwarranty-proceed-tile {
    cursor: pointer;
    display: block;
    height: 80px;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;
    width: 80px;
}

.checkwarranty-proceed-tile-text {
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: 'Segoe UI Light', 'Segoe UI';
    font-size: 12px;
    font-weight: lighter;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}

.checkwarranty-reqfield {
    color: red;
}

.checkwarranty-divcontainer {
    margin-top: 10px;
}

.checkwarranty-requiredlbl {		
    font-size: 12px;
    margin-top: 5px;
    padding-bottom: 20px;
    width: 300px;	
}

.checkWarranty-countryddl {
   width: 179px;
    height: 33px;
    border: 1px solid #AAA;
}

.checkwarranty-tilehover, .checkWarrantyItem-tile:hover {
    background-color: #186d31!important;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 34px 6px;
}
